compatible emulators with 3.1.3?

Discussion in 'iOS Jailbreak & Cydia' started by hackxyz, Jun 6, 2010.

  1. hackxyz

    hackxyz New Member

    Joined:
    Nov 29, 2009
    Messages:
    77
    Likes Received:
    0
    Device:
    iPad w/ 3G
    what are all the working emulators with 3.1.3 for now?

    if there arent any, is it possible to downgrade to 3.1.2?
    ------------------double post merged------------------
    bump.
  2. Airion

    Airion Well-Known Member

    Joined:
    Dec 26, 2008
    Messages:
    1,472
    Likes Received:
    69
    Device:
    iPhone 4S (White)
    They should work with 3.1.3
    Right now I am playing Final Fantasy Tactics Advanced on gpSPhone.

Share This Page